Подписка на новости

Подписка на новости
    Цена
    Бесплатно

    • Разработано сообществом OpenCart
    • Документация включена

    Рейтинг

    Версии
    1.4.7, 1.4.8, 1.4.8b, 1.4.9, 1.4.9.1, 1.4.9.2, 1.4.9.3, 1.4.9.4, 1.4.9.5, 1.5.0, 1.5.0.1, 1.5.0.2, 1.5.0.3, 1.5.0.4, 1.5.0.5

    Обновлён
    28 Июля 2016

    Просмотров
    5257

    Автор

    Управление рассылкой осуществляется в автоматическом режиме – любой подписчик может самостоятельно удалить себя из списка рассылки. Кроме того, интерфейс администратора позволяет просматривать и вручную редактировать список подписчиков.


    Написать отзыв

    mc, 12.11.2014, 15:47
    Добрый день! Подскажите для версии 2.х планируете адаптировать? Если - да, то ориентировочно когда? Спасибо!
    velo, 28.08.2014, 17:05
    После установки даного модуля зашел в админ панель включил его, и после пропала Админ панель + немогу зайти через логин и пароль на свой сайт. че за бред?
    Mitrandir, 21.05.2014, 13:27
    Мне нужна версия 1.5.5.2
    mishailir, 21.08.2013, 04:19
    Мне тоже нужна версия 1.5.4.1
    deynichenko, 16.04.2013, 15:21
    Мне нужна версия 1.5.4.1.
    12341, 29.01.2013, 12:00
    кому нужна версия 1.5.3.1 пишите лс
    gdemon, 03.08.2012, 22:36
    Да, дествительно есть глюки.<br />пишите на gdemonm@gmail.com<br />помогу нормально поставить
    mnogokotin, 27.04.2012, 15:56
    Спасибо, будем пробовать <!--smile:smile--><img style="vertical-align: middle;border: none;" alt="smile" src="https://opencart.ws/engine/data/emoticons/smile.gif" /><!--/smile-->
    bugmer, 27.04.2012, 15:49
    <b>mnogokotin</b>, <b>xttp</b>, <b>Ubivatel</b><br /><br />https://opencart.com/index.php?route=extension/extension/info&extension_id=605
    mnogokotin, 21.03.2012, 15:45
    тоже нужна версия для 1.5.1.3 :)
    Ubivatel, 14.03.2012, 20:53
    Здравствуйте, он не работает на этой версии https://*/relize/165-reliz-novoy-sborki-ocstore-v1513-na-osnove-cms-openc<br />art-v1513.html<br /><br />чем она отличается от v1.5.0.5
    Tony, 21.01.2012, 21:30
    он только для v1.5.0, v1.5.0.1, v1.5.0.2, v1.5.0.3, v1.5.0.4, v1.5.0.5
    xttp, 21.01.2012, 16:30
    странно ,не выводится блок этот нигде :( Version 1.5.1.3
    Mini-kitty, 30.10.2011, 12:53
    для Ocsore 1.0.1 подходит?